Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 19:00:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del syed muhammad haris                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed muhammad haris Bot:  Hi Syed Muhammad Haris ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6312116950 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564630883            10:45 PM, 30th May                     syed muhammad haris                    Kindly check my order no. 6312116950 status.           10:46 PM, 30th May                     syed muhammad haris                    . As its been 5 days i didnt rec my parcel           10:46 PM, 30th May                   Hamza                   Hi Syed,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           10:47 PM, 30th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:47 PM, 30th May                     syed muhammad haris                    Ok           10:48 PM, 30th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:49 PM, 30th May                   Hamza                   Could you please confirm is this your correct phone number 966564630883?           10:49 PM, 30th May                     syed muhammad haris                    +966564630883           10:50 PM, 30th May                     syed muhammad haris                    What happendd?           10:51 PM, 30th May                     syed muhammad haris                    R u there?           10:52 PM, 30th May                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           10:52 PM, 30th May                     syed muhammad haris                    Shud i wait? When agin i shud connect u ..if i didnt get my parcel by  2 days?..           10:53 PM, 30th May                     syed muhammad haris                    Do i hav to report or mail somewhere?           10:53 PM, 30th May                   Hamza                   Please contact us again if your order not delivered within 2 days           10:54 PM, 30th May                     syed muhammad haris                    Wat reference shhd i give after 2 days           10:54 PM, 30th May                     syed muhammad haris                    Where is my order right now?           10:54 PM, 30th May                   Hamza                   On it's way to you With the courier partner           10:55 PM, 30th May                   Hamza                   Is there anything else I can help you?            10:55 PM, 30th May                     syed muhammad haris                    Nonjust waiting for the parcel.. as i ordered another parcel yestrday n i got ut today but i didnt get this  order no.6312116950  Which i ordered 5 days back.. thats y asking           10:56 PM, 30th May                   Hamza                   Please note the delivery time frame is 3-5 business days           10:59 PM, 30th May                     syed muhammad haris                    Ok waiting           10:59 PM, 30th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646017